module CoreMath_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libcoremath
const libcoremath_path = "/usr/lib/libcoremath.so"
libcoremath_handle = C_NULL
get_libcoremath_path() = libcoremath_path
const libcoremath = "libcoremath.so"
function __init__()
    global libcoremath_handle = dlopen(libcoremath_path)
end
end
